/* PGBDocumentParameterDialog localize strings */

"DSDGlobalDocumentParameterDialogInner" = "Inside:";
"DSDGlobalDocumentParameterDialogOuter" = "Outside:";
"DSDGlobalDocumentParameterDialogLeft" = "Left:";
"DSDGlobalDocumentParameterDialogRight" = "Right:";
"DSDGlobalDocumentParameterChanged" = "Global page parameters changed";